.slider-nav{
    width: 100%;
    /* float: left; */
    clear: both;
    /* margin-right: 10px; */
    padding-left: 0;
    height: 140px;
    margin-top: 25px;
    position: relative;
    margin-bottom: 30px;
    white-space: nowrap;
}
.slider-nav li{
    list-style-type:none;
    /* float:left; */
    display: inline-block;
    margin-right: 20px;
    border-radius: 5px;
    overflow: hidden;
}
.slider-nav li img{
    box-shadow: 0px 0px 10px rgba(0,0,0,.3);
}

.item{
    /* padding-top: 55px; */
}

.slider{
    width: 100%;
    /* float: left; */
    /* margin-right: 300px; */
    position: relative;
}

.slide-image{
    width:100%;
    height:auto;
    /* border-radius: 5px; */
    /* border: 1px solid #eee; */
    box-shadow: 0px 2px 4px rgba(0,0,0,.2);
}
.item-wrap{
    /* background-color: rgba(36, 59, 74, 0.77); */
    display:flex;
    /* justify-content:center; */
    padding:40px 0px 50px;
    flex-wrap:wrap;
    position: relative;
    margin: 0px auto 0px;
    width: calc(60% + 320px);
}
.top-title{
    clear:both;
    /* margin-right: 300px; */
    position: relative;
}

@media (min-width: 901px) { 
  .top-title {
    width: calc(100% - 340px);
  }
  
}


.buy-box{
    /*background-color: rgba(255, 255, 255, 0.93);*/
    width: 300px;
    /* height: 400px; */
    /* display: none; */
    margin-left: 30px;
    /* border-radius: 5px; */
    /* padding: 20px; */
    /* border: 1px solid #eaeaea; */
    border-radius: 5px;
    overflow: hidden;
    /* opacity: .9; */
    box-sizing: border-box;
    /* position: absolute; */
    right: 0px;
    /* float: right; */
    top: 105px;
}

.article{
    width: 100%;
    /* max-width:1100px; */
    /* margin: -20px auto 20px; */
    background-color:white;
    padding: 50px 50px;
    font-size:19px;
    line-height:26px;
    /* border-radius: 20px; */
    box-sizing: border-box;
    color:#666;
    border: 1px solid #eaeaea;
    border-radius: 5px;
}

.item-wrap h1{
    color: #545454;
    /* text-shadow:-1px 1px 2px rgba(0, 0, 0, 0.73); */
    font-size: 36px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 105px;
    line-height: 36px;
}

.favorite{
    color: rgba(0, 0, 0, 0.8);
}
.favorite:hover{
    color: rgba(0, 0, 0, 1);
}

.item .bg-image{
    position:absolute;
    z-index:-5;
    min-width: calc(100vw + 200px);
    height: 1000px;
    margin: 0 auto;
    left: -100px;
    top: 0%;
    /* min-height: calc(100% + 200px); */
    /* transform:translateY(-50%); */
    filter: blur(60px);
    /*transition:filter .2s ease;*/
}

.item-wrap .left{
    width: calc(100% - 340px);
}



/* fancy scrollbar */
/* perfect-scrollbar v0.7.0 */
.ps {
    -ms-touch-action: auto;
    touch-action: auto;
    overflow: hidden !important;
    -ms-overflow-style: none
}

@supports (-ms-overflow-style: none) {
    .ps {
        overflow:auto !important
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps {
        overflow: auto !important
    }
}

.ps.ps--active-x>.ps__scrollbar-x-rail,.ps.ps--active-y>.ps__scrollbar-y-rail {
    display: block;
    /* background-color: transparent; */
}

.ps.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail {
    background-color: #eee;
    opacity: .9
}

.ps.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail>.ps__scrollbar-x {
    background-color: #999;
    height: 11px
}

.ps.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail {
    background-color: #eee;
    opacity: .9
}

.ps.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail>.ps__scrollbar-y {
    background-color: #999;
    width: 11px
}

.ps>.ps__scrollbar-x-rail {
    display: none;
    position: absolute;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 0px;
    height: 15px
}

.ps>.ps__scrollbar-x-rail>.ps__scrollbar-x {
    position: absolute;
    background-color: rgb(136, 136, 136);
    border-radius: 6px;
    transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
    bottom: 2px;
    height: 6px;
}

.ps>.ps__scrollbar-x-rail:hover>.ps__scrollbar-x,.ps>.ps__scrollbar-x-rail:active>.ps__scrollbar-x {
    height: 11px
}

.ps>.ps__scrollbar-y-rail {
    display: none;
    position: absolute;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    width: 15px
}

.ps>.ps__scrollbar-y-rail>.ps__scrollbar-y {
    position: absolute;
    background-color: #aaa;
    border-radius: 6px;
    transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
    right: 2px;
    width: 6px
}

.ps>.ps__scrollbar-y-rail:hover>.ps__scrollbar-y,.ps>.ps__scrollbar-y-rail:active>.ps__scrollbar-y {
    width: 11px
}

.ps:hover.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail {
    background-color: #eee;
    opacity: .9
}

.ps:hover.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail>.ps__scrollbar-x {
    background-color: #999;
    height: 11px
}

.ps:hover.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail {
    background-color: #eee;
    opacity: .9
}

.ps:hover.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail>.ps__scrollbar-y {
    background-color: #999;
    width: 11px
}

.ps:hover>.ps__scrollbar-x-rail,.ps:hover>.ps__scrollbar-y-rail {
    opacity: .6
}

.ps:hover>.ps__scrollbar-x-rail:hover {
    /* background-color: rgba(6, 6, 6, 0.06); */
    opacity: .9;
}

.ps:hover>.ps__scrollbar-x-rail:hover>.ps__scrollbar-x {
    background-color: #fff;
}

.ps:hover>.ps__scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: .9
}

.ps:hover>.ps__scrollbar-y-rail:hover>.ps__scrollbar-y {
    background-color: #999
}

.buy-holder .basic-green-check{
  background-color: rgb(255, 255, 255);
    padding-top: 18px;
    padding-bottom: 10px;
    padding-left: 25px;
    /* margin-top: -20px; */
    margin: -20px 15px 0px;
    border-radius: 2px;
}

.sidebar-menu .post-share{
  min-width:auto;
}

.related-resources{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto 50px;
    /* background-color: grey; */
}

.related-resources .section-title{
    width:100%;
    margin-top: 30px;
    margin-bottom: 5px;
    color: rgba(0,0,0,.5);
}

.resource-item{
    /* margin-right:20px; */
    margin-bottom: 1vw;
    width: 32.2%;
}

.resource-item img{
    width:100%;
    height:auto;
    box-shadow: 1px 2px 10px rgba(0,0,0,.2);
}

.item .comment-block{
    width:80%;
    margin:0 auto;
    box-sizing: border-box;
}

.preview-button {
    position:absolute;
    top:50%;
    left:0;
    right:0;
    margin:-15px auto 0px;
    transform: translateY(-50%);
    background-color:rgba(0,0,0,.5);
    width:80px;
    padding:30px 0px;
    color:rgba(255, 255, 255, 0.68);
    border-radius:10px;
    font-size:46px;
    opacity:0;
    transition:opacity .2s ease;
}


.slide:hover .preview-button{
    opacity:1;
}

.preview-button:hover{
    text-decoration:none;
    background-color:rgba(0,0,0,.6);
}

.slide{
    text-align:center;
    position:relative;
    cursor:pointer;
    /* position: relative; */
}

.slider-nav-item{
    cursor:pointer;
}

/*
* MODAL CSS
*/
.preview-modal{bottom:0;left:0;position:absolute;right:0;top:0;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:none;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden;position:fixed;z-index: 1100;}
.preview-modal.is-active{display:-webkit-box;display:-ms-flexbox;display:flex;}
.modal-background{bottom:0;left:0;position:absolute;right:0;top:0;background-color:rgba(10, 10, 10, 0.86);/* z-index: 1000; */}
.modal-content{margin:0 20px;max-height:calc(100vh - 160px);overflow:auto;position:relative;width:100%;}
@media screen and (min-width: 769px), print{
.modal-content{margin:0 auto;max-height:calc(100vh - 40px);width:640px;}
}
.modal-close{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-moz-appearance:none;-webkit-appearance:none;background-color:rgba(10, 10, 10, 0.2);border:none;border-radius:290486px;cursor:pointer;display:inline-block;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:0;flex-shrink:0;font-size:1rem;height:20px;max-height:20px;max-width:20px;min-height:20px;min-width:20px;outline:none;position:relative;vertical-align:top;width:20px;background:none;height:40px;position:fixed;right:20px;top:20px;width:40px;}
.modal-close:before,.modal-close:after{background-color:white;content:"";display:block;left:50%;position:absolute;top:50%;-webkit-transform:translateX(-50%) translateY(-50%) rotate(45deg);transform:translateX(-50%) translateY(-50%) rotate(45deg);-webkit-transform-origin:center center;transform-origin:center center;}
.modal-close:before{height:2px;width:50%;}
.modal-close:after{height:50%;width:2px;}
.modal-close:hover,.modal-close:focus{background-color:rgba(10, 10, 10, 0.5);}
.modal-close:active{background-color:rgba(10, 10, 10, 0.4);}
.modal-close.is-large{height:32px;max-height:32px;max-width:32px;min-height:32px;min-width:32px;width:32px;}

.slider .prev-loader{
    position:absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 150px;
    margin: 0 auto;
    display:none;
}

.slide.updating .prev-loader{
    display:block;
}

body.modal-open{
  overflow:hidden;
}


.modal-content{
  overflow-y:auto;
  width: 100%;
  height:calc(100% - 100px);
  margin-top:100px;
  padding-right:20px;
  /* padding-left: 20px; */
  /* margin-left: 20px; */
  /* margin-left: calc(7.5%); */
  /* margin-right: calc(7.5% - 20px); */
  margin-right: 10px;
  box-sizing: border-box;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 50px;
}

.preview-modal .modal-content img{
  /* width:100%; */
  padding-bottom: 20px;
  max-height: 83vh;
  max-width: 100%;
  padding-left: 10px;
}

.preview-modal .modal-close{
  top: 130px;
  right: 30px;
  background-color:rgba(0,0,0,.3);
}
.preview-modal .modal-close:hover{
  background-color:rgba(0,0,0,.6);
}

.modal-header{
  top:0;
  left:0;
  right:0;
  height:100px;
  position:absolute;
  display:flex;
  justify-content: space-between;
  align-items:center;
  padding:0px 20px;
  background-color: rgba(8, 8, 8, 0.69);
  color: rgba(255, 255, 255, 0.88);
}

.logo-fill{
  fill: currentColor;
}

.modal-header .glyph{
  width: 50px;
  height: 50px;
  margin: 0;
  box-sizing: border-box;
}

.modal-header .slider-nav li{
  border-radius: 0px;
}
.modal-header .slider-nav{
  height: 59px;
  margin: 0 auto;
  width: auto;
  /* flex-grow: 1; */
}

.modal-header .slider-nav img{
  width: 90px;
  border-radius:none;
}

.modal-header h3{
  width:500px;
  text-shadow:none;
  color:rgba(255,255,255,.9);
  padding: 0 0 0 20px;
}

.modal-header .buy-btn{
  padding:15px 30px;
  outline:none;
  border:none;
  background-color:#2eb3ed;
  color:white;
  border-radius:3px;
  font-weight:bold;
  cursor:pointer;
  margin-left:50px;
  width:180px;
}


input{font:100% arial,sans-serif;vertical-align:middle;}
input:active,input:hover{outline:none;}
:focus{outline:none;}
form,fieldset{border-style:none;margin:0;padding:0;}

.favorites{
  position:absolute;
  right: 2px;
  bottom: 10px;
  /* color: rgba(255, 255, 255, 0.58); */
  /* opacity: .9; */
  font-size:15px;
}

.favorite::after{
  content:"\2665";
  position:absolute;
  left:-21px;
  top:0px;
  font-size: 26px;
  transform:scaleY(.8);
  opacity: .5;
  height:10px;
  width:10px;
}

.remove-favorite.favorite::after{
  content:'\2665';
  top:-1px;
  color:#dc382c;
  opacity: .9;
}
.remove-favorite.favorite{
  color:rgba(0,0,0,.7);
}

#create-lightbox-popup{
  position:fixed;
  z-index:1020;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,.5);
}

#create-lightbox-popup .form{
  width:400px;
  height: 220px;
  background-color:#fff;
  text-align:center;
  padding:30px;
  margin-left:auto;
  margin-right:auto;
  top:50%;
  left:0;
  right:0;
  transform:translateY(-50%);
  position:absolute;
}

#create-lightbox-popup .title{
  width:100%;
}

#create-lightbox-popup .text-holder{
  width: 360px;
}

#create-lightbox-popup #create-lightbox{
  width:100%;
  position: relative;
}

.custom-select{
  height:27px;
  margin-top:2px;
  font-size:1.1em;
  padding:3px;
  color:#555;
  border-radius:0px;
  border:1px solid rgba(0,0,0,.1);
  background-color:rgba(255,255,255,.6);
  margin-right:4px;
}

.post-share{
  position:relative;
}

.post-share svg{
  height: 30px;
  width: 30px;
  float: left;
  position: absolute;
  left: 10px;
  top:50%;
  transform:translateY(-50%);
}

.slide-btn{
  position:absolute;
  height: 150px;
  top: 48.5%;
  transform: translateY(-50%) scaleX(.8);
  font-size: 150px;
  line-height: 120px;
  color: rgba(121, 121, 121, 0.4);
  padding: 0px;
  margin: 0px;
  opacity:0;
  box-sizing: border-box;
  transition:opacity .2s ease;
}

.slide:hover .slide-btn{
  opacity:1;
}

.slide-btn.prev{
  left:10px;
}

.slide-btn.next{
  right:10px;
}

@media screen and (max-width: 900px){
  .title{
    width:100%;
  }
  .item-wrap{
    width:100%;
    padding:20px;
    box-sizing:border-box;
  }
  .item-wrap .left{
    width:100%;
  }

  .big-sidebar{
    position:relative;
    width:80%;
    padding:0px;
    margin:30px auto 0px;
    top:0px;
  }
  #preview-nav{
    display:none;
  }
}

.slide a.live-preview{
  position:absolute;
  display:block;
  width:100px;
  height:80px;
  background-color:rgba(0,0,0,.5);
  color:white;
  font-weight:bold;
  left:0;
  right:0;
  margin:0 auto;
  top:48%;
  transform:translateY(-50%);
  border-radius:10px;
  line-height:75px;
  opacity:0;
  transition:opacity .3s ease;
  box-sizing: initial;
}

.slide:hover a.live-preview{
	opacity:1;
}

img.badge{
	max-width:100px;
	height:100px;
	margin-right:30px;
}

.item .live-preview{
	display:block;
	width:100%;
	margin:auto;
	background-color:#2eb3ed;
	text-align:center;
	padding:15px 10px;
	color:white;
	text-shadow:none;
	font-size:18px;
	border-radius:5px;
	margin-bottom:15px;
	margin-top:15px;
}

.item .live-preview.free {
	background-color:#72c566;
}

.item .article ul{
	list-style:none;
	color:#444;
	font-size:16px;
}

.item .article ul li{
	line-height:30px;
}
.item .article ul li:before {
  content: '\002714';
  margin-left:-15px;
  margin-right:8px;
  font-weight:bold;
  color:#2eb3ed;
}




.modal p{font-size:20px;line-height:26px;padding:10px 20px;color:#ccc;}
.dark-bg .modal p{color:#999;}
a.btn{display:inline-block;padding:15px 20px;font-size:18px;color:#fff;background-color:rgba(0, 0, 0, 0.5);cursor:pointer;border-radius:3px;margin-bottom:20px;}
a.btn:hover{background-color:rgba(0,0,0,.65);}
a.big.btn{padding:25px 30px;font-size:22px;}
a.blue.btn{background-color:#31b5eb;}
a.blue.btn:hover{background-color:rgb(5, 145, 206);}

.modal .basic-green-check{
	font-size:16px;
	margin-bottom: 20px;
	color:#666;
	margin-top: 10px;
	text-align:left;
	margin-left: auto;
	display: inline-block;
	padding-left: 0;
}

.modal .social-box{
	float:left;
	width: 49%;
	margin-bottom: 2%;
	text-align: left;
  position: relative;
	margin: 0 0 2%; 
	padding: 18px 0 0 0;
	height: 112px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.modal .social-box h2{
	color:white;
  display: block;
	font-size: 26px;
	font-weight: 300;
	margin: 0 0 0 20px;
	line-height: normal;
}

.modal .social-box a{
	width:90%;
}

.modal .ml-social-twitter, .modal .ml-social-stumbleupon{
	margin-right:2%;
}

.social-box h2 span {
	display: block;
	font-size: 14px;
	color: rgba(255,255,255,0.5);
	font-weight: 300;
}

.ml-social-twitter {
	background-color: #56acee;
}

.ml-social-twitter .icon {
	background: url(../img/site/ml-social-twitter.svg) no-repeat;
	position: absolute;
	width: 53px; height: 43px;
	top: 9px; right: 12px;
}

.social-box a {
	display: block;
	position: absolute;
	bottom: 10px; left: 10px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	line-height: 40px;
	width: 200px;
	height: 40px;
	border-radius: 3px;
	background-color: rgba(255,255,255,0.25);
}

.social-box a:hover {
	background-color: rgba(255,255,255,.35);
}

.social-box .icon{
  position:absolute;
}
/*Facebook*/


.ml-social-facebook {
	background-color: #4460ae;
}

.ml-social-facebook .icon {
	background: url(../img/site/ml-social-facebook.svg) no-repeat;
	width: 24px; height: 44px;
	top: 8px; right: 12px;
}

/*Pinterest*/

.ml-social-pinterest {
	background-color: #cb2027;
}

.ml-social-pinterest .icon {
	background: url(../img/site/ml-social-pinterest.svg) no-repeat;
	width: 44px; height: 44px;
	top: 10px; right: 6px;
}

/*StumbleUpon*/

.ml-social-stumbleupon {
	background-color: #eb4b1c;
}

.ml-social-stumbleupon .icon {
	background: url(../img/site/ml-social-stumbleupon.svg) no-repeat;
	width: 44px; height: 34px;
	top: 14px; right: 8px;
}

.article h2 {
  color: #333;
  font-size: 48px;
  line-height: 54px;
  margin-bottom: 15px;
}

.item h3 {
   margin-top: 15px;
}

.item .article ul {
  margin-bottom:20px;
}
.item .article ul li {
    margin-left: 20px;
    line-height: 22px;   
}

.item .article ul li:before {
    content: '\002022';
    font-size: 24px;
    margin-left: -15px;
    margin-right: 15px;
    font-weight: bold;
    color: #2eb3ed;
}

.item .article ol {
    margin-left: 30px;
    margin-bottom: 20px;
}

.item .article ol li {
    font-size: 17px;
    margin-bottom: 2px;
}

#customize-modal .modal{
	background-color:#fafafa;
  max-height: 100vh;
  overflow-y: auto;
}
#customize-modal p{
	text-align:left;
	font-size:1.3em;
	color:#666;
}

#customize-modal h2{
	margin:-50px;
	margin-bottom:15px;
	padding:30px;
	background-color:#333;
	color:#fff;
}

#customize-modal h3{
	text-align:left;
	padding-left:20px;
	padding-bottom: 0px;
	color:#555;
}

.customize-modal .column{
	background-color:#fff;
	margin:20px 10px;
	padding:10px 20px 20px;
	border:1px solid #eee;
	border-radius:3px;
}

.customize-modal ul {
	text-align:left;
	padding-left:60px;
	margin-bottom:0px;
	margin-top:20px;
	padding-right:30px;
}

.customize-modal ul li{
	position:relative;
	font-size:1.2em;
	line-height:1.3em;
	margin-bottom:8px;
	padding-left:8px;
	padding:1px 8px 1px 5px;
	/*border-left:20px solid #f7f7f7;*/
	color:#777;
}

.customize-modal li::before{
	position:absolute;
	left:-17px;
	font-size:1.2em;
	top:58%;
	transform:translateY(-50%);
	height:1.2em;
	width:1.2em;
	font-weight:bold;
}

.can-do li:before{
	content:'\002714';
	color:#0cb941;
}

.cant-do li:before{
	content:'\002716';
	font-weight:bold;
	color:#da2323;
}

.customize-modal .delivery{
	margin-bottom:20px;
}

#customize-modal .blue-btn{
	box-shadow:none;
	padding:20px 30px;;
	font-size:1.4em;
	position:relative;
	transform:none;
	border:none;
	font-style:normal !important;
}

.custom-item {
	margin:10px 0px;
	padding:25px 15px 20px;;
	text-align:center;
	background-color:rgba(0,0,0,.9);
	color: #eee;
	background: linear-gradient(to left bottom, #36435a, #1a1c1d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	border-radius:5px;
}

.custom-item .title{
	color:rgba(255,255,255,1);
	margin:0;
	padding-bottom:25px;
}

.custom-item .subtitle{
	color:rgba(255,255,255,.75);
	font-size:1.5em;
	transform:scaleX(.9) scaleY(.9);
	padding:15px 15px 0px;
	margin-bottom:18px;
}

.custom-item .custom-btn{
	color:white;
	display:inline-block;
	padding: 15px 20px;
	border-radius:5px;
	background-image: linear-gradient(-110deg, #13c7f1 0%, #008cd2 50%);
	transition:all .2s ease;
	background-size:160% auto;
	background-position: right center;
	font-size:1.3em;
	font-weight:500;
	/*text-transform:uppercase;*/
}

.custom-btn {
	text-shadow:0px 1px 1px rgba(0,0,0,.1);
	margin-bottom:2px;
}

.custom-item .custom-btn:hover{
	background-position: left center;
	text-decoration:none;
}

.custom-item .subtitle a{
	color: rgba(255,255,255,.8);
	text-decoration:underline;
	font-style:italic;
}

#customize-modal .dark-bg h2 {
	background: linear-gradient(to left bottom, #36435a, #1a1c1d);
	font-size: 42px;
}

	
#customize-modal .columns h3 {
	margin-top: 10px;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.columns ul {
	padding-left: 40px;
}

.columns ul li {
	padding-left: 20px;
	margin-bottom: 15px;
}

#customize-modal .column {
	border-radius: 8px;
}

#customize-modal p.lead {
	font-size: 22px;
	line-height: 1.5;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.modal-illustration {
	margin-top: 30px;
}

.example {
	margin-bottom: 30px;
}

#customize-modal .example h3 {
	text-align: center;
}

#customize-modal .example p {
	text-align: center;
	max-width: 80%;
	margin: 10px auto 0 auto;
}

.example img {
	width: 898px;
	width: 680px;
	margin: 30px auto 15px auto;
	border: 6px solid #fff;
	box-shadow: 0px 0px 8px #eee;
}

.divider {
	border-bottom: 1px solid #eee;
	margin-top: 20px;
	margin-bottom: 30px;
}

#customize-modal .custom-btn {
	color:white;
	display:inline-block;
	padding: 15px 20px;
	border-radius:5px;
	background-image: linear-gradient(-110deg, #13c7f1 0%, #008cd2 50%);
	transition:all .2s ease;
	background-size:160% auto;
	background-position: right center;
	font-size:1.4em;
	font-weight:500;
	padding: 20px 24px;
	
	margin-top: 20px;
	margin-bottom: 40px;
}

#customize-modal .delivery {
	background: #fff;
	border: 1px solid #eee;
	border-radius: 8px;
	padding: 30px 15px;
}

.custom-btn {
	text-shadow:0px 1px 1px rgba(0,0,0,.1);
	margin-bottom:2px;
}

#customize-modal .custom-btn:hover{
	background-position: left center;
	text-decoration:none;
}

.item-bar{
	display:flex;
	background: linear-gradient(-160deg, #3d4f63, #1a1c1d);
	color:rgba(255,255,255,.9);
	align-items:center;
	justify-content:space-between;
	padding:0px calc(20% - 150px) 0px calc(20% - 160px);
	height:50px;
	margin-top:0px;
}

.item-bar:hover{
	text-decoration:none;
	color: white;
}

.item-bar p {
	display:inline-block;
	height:40px;
	line-height:40px;
	text-shadow: 1px 2px 1px rgba(0,0,0,.2);
	text-align:center;
}

.item-bar .button {
	border:0px;
	background-color:rgba(255,255,255,.9);
	padding:7px 20px;
	border-radius:3px;
	font-weight:bold;
}

.item-bar .main{
	color:white;
	font-size:2em;
	font-weight:normal
	line-height:2em;
}

.item-bar .sub {
	flex-grow:1;
	font-size:16px;
}

